Bug 111645 - ami locks up keyboard for certain input sequence
Summary: ami locks up keyboard for certain input sequence
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: ami   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Joo
QA Contact: Bill Huang
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-07 20:07 UTC by Jim Prior
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-23 05:35:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jim Prior 2003-12-07 20:07:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ko-KR; rv:1.4.1)
Gecko/20031030

Description of problem:
When typing in Korean, typing certain sequences such as "proabc" 
will lock up ami (and inhibit further keyboard use).  

Mouse continues to work when ami locks up.  



Version-Release number of selected component (if applicable):
ami-1.2.2-4

How reproducible:
Always

Steps to Reproduce:
1. Install for Korean and select Korean when logging in (graphically)
2. Run gnome-terminal by typing [Alt]-[F2]gnome-terminal[Return]
3. Type: [Shift]-[Space]proabc



Actual Results:  ami locked up, inhibiting further keyboard use.  

(Use mouse to logout.)

Expected Results:  ami should complain (perhaps just beep) about bad
input 
without locking up

Additional info:

Comment 1 Jim Prior 2003-12-13 16:17:22 UTC
No problem in RH9 using ami-1.2.2-3, 
so problem is new to Fedora Core 1.  

Comment 2 Lawrence Lim 2004-03-23 05:35:13 UTC
Package deprecated from FC2.


Note You need to log in before you can comment on or make changes to this bug.